html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1; color:#79746b;  font-size:12px; font-family: Arial, sans-serif; line-height:16px; background-color:#414142;
}
ol, ul {
	list-style: none;
}

p {margin-bottom:15px; font-size:12px; font-family: Arial, sans-serif; line-height:16px;}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a, a:link, a:active, a:visited {color:#d87f27;}

div#header, div#ContentContainer, div#footer {display:block; width:1151px; margin:0px auto;}
div#header {}
div#ContentContainer {min-height:574px;}
div#footer {text-align:center; padding:20px 0px; color:#fff;}
div#footer a {text-decoration:none;color:#fff;}

td.logoCell, td.menuCell {display:table-cell;height:115px;}
td.logoCell {width:347px; vertical-align:middle; padding-left:60px;}
td.menuCell {vertical-align:bottom;}

div#home-content {display:block; position:relative;  width:1151px; height:572px; color:#FFF; 
                  background: #FFF url(/images/sandcastle/home-bg1.jpg) no-repeat;}
div.home-text { display:block; position:relative; width:980px; text-align:center; margin:0px auto; }
div.home-text , div.home-text p {color:#6d6e71; font: 18px "Trebuchet MS", Helvetica, sans-serif; font-weight:400; letter-spacing:1px;}

div.contentPageTop, div.contentPageBottom {display:block; width:1151px; height:8px; line-height:8px; overflow:hidden;}
div.contentPageTop {background:transparent url(/images/sandcastle/ContainerTop.gif) no-repeat;}
div.contentPageBottom {background:transparent url(/images/sandcastle/ContainerBottom.gif) no-repeat;}
div#contentPageContainer {display:block; width:1031px; min-height:550px; padding:20px 60px 0px 60px;  background:#78746b url(/images/sandcastle/Container-bg.gif) repeat-y;  overflow:hidden; line-height:14px;}
ul.contentList {list-style: outside disc; margin:0px -10px 0px 15px; padding:0px;}
ul.contentList li {margin-left:0px; padding-left:0px; margin-bottom:3px;}

div#workPageContainer {display:block; width:1146px; min-height:554px; padding:20px 3px 0px 3px;  background:transparent url(/images/sandcastle/Container-bg.gif) repeat-y;}
div#workItemContainer {display:block; position:relative; width:1146px; height:526px; clear:both;}
div.workItem {display:block; position:relative; width:1146px; height:526px; background-repeat:no-repeat; background-color:transparent; background-position-x:center; z-index:50;}
.workItemText { display: block; float: left; position: relative; margin-top: 0px; margin-left: 0px; z-index: 60;}
.workItemText p {}
div.sliderPager {text-align:center; font-weight:bold; font-size:13px; padding-top:10px;}

.prevControl {margin-right:10px; color:#666;}
.nextControl {margin-left:10px; color:#666;}
.prevControl:hover, .nextControl:hover {color:#d87f27; cursor: pointer; cursor: hand; }


span.example-pager {color:#e6e7e8;}
span.example-pager span:hover  {  cursor: pointer; cursor: hand;  }
span.cycle-pager-active {color:#d87f27;}

/*div#menu {}
div#menu ul {list-style:none; display:block; width:auto; float:right; margin-right:60px;}
div#menu ul li {list-style:none; display:block; position:relative; z-index:0; float:left; width:157px; height:35px; margin-left:-10px;}
div#menu ul li a {display:block; font:15px; color:#929090; width:157px; height:35px; line-height:35px; text-transform:lowercase;
                  background:transparent url(/images/sandcastle/nav-off-bg.png) no-repeat; text-align:center; text-decoration:none;}
div#menu ul li a:hover, div#menu ul li.current  a {background:transparent url(/images/sandcastle/nav-on-bg.png) no-repeat; color:#d87f27;}*/

div#menu {}
div#menu ul {list-style:none; display:block; width:auto; float:right; margin-right:60px;}
div#menu ul li {list-style:none; display:block; position:relative; z-index:0; float:left; height:35px;  line-height:35px; color:#FFF;}
div#menu ul li a {display:block; font:15px; color:#fff; height:35px; line-height:35px; text-transform:uppercase; text-align:center; text-decoration:none; margin:0px 15px;}
div#menu ul li a:hover, div#menu ul li.current  a {color:#faa74a;}



.BoldOrange {font-size:17px; color:#dc8c3d;}
p.BoldOrange, .BoldOrange p {margin-bottom:20px;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
